PNG-FIX-IDAT-WINDOWSIZE(1)

NAME
png-fix-IDAT-windowsize - manual page for png-fix-IDAT-windowsize 1.0

SYNOPSIS
png-fix-IDAT-windowsize [options] pngfile [pngfile ...]

DESCRIPTION
png-fix-IDAT-windowsize, version 1.0 of 31 October 2020, by Greg Roelofs.

Uses explicit, hardcoded compression settings and line filters, writing result to output file with extension "-fixed.png".

This software is licensed under the GNU General Public License. There is NO warranty.

OPTIONS

-force
    overwrite existing output files

-verbose
    print more status messages (synonym: -noquiet)

SEE ALSO
pngcheck(1), pngsplit(1)